A Sandcastle Documented Class Library

# OptionsConfiguration
OUTPUT_FILE_FORMAT Field

The output file format when operating on more than one video.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private const string OUTPUT_FILE_FORMAT = "{0}_{1}"

#### Field Value

Type: String
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace